i3dTHEMES Safe from Shellshock

On September 24th, a vulnerability to the Bash command line utility that many of the world’s web servers use, was exposed.  Some are calling it even more of a problem than the Heartbleed vulnerability earlier in the year.

We would like to be clear that our servers have been tested and are not affected by this vulnerability.

If you are a Unix/Linux system administrator or would like to know about this vulnerability, please read this article:

https://www.digitalocean.com/community/tutorials/how-to-protect-your-server-against-the-shellshock-bash-vulnerability